kurdish_localization_flutter 0.0.6 icon indicating copy to clipboard operation
kurdish_localization_flutter: ^0.0.6 copied to clipboard

This package provides localization support for Kurdish locale

kurdish_localization #

This package provides localization support for Kurdish locale.

Getting Started #

Depend on it #

Add this to your package's pubspec.yaml file:

dependencies:
  kurdish_localization: <latest version>

Install it #

You can install packages from the command line:

with Flutter:

$ flutter pub get

Import it #

import 'package:kurdish_localization_flutter/kurdish_localization.dart';

Use it #

MaterialApp(
      localizationsDelegates: [
        ...
        KuMaterialLocalizations.delegate,
        KuWidgetLocalizations.delegate
      ],
      supportedLocales: [
        const Locale('ku', ''),
      ],
      locale: Locale('ku'),
    );
1
likes
120
pub points
53%
popularity

Publisher

unverified uploader

This package provides localization support for Kurdish locale

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, flutter_localizations, intl

More

Packages that depend on kurdish_localization_flutter